﻿#t-wrapper-top {
	background: transparent url('/style library/images/treas/bg-top2-norr.jpg') no-repeat left top;
}
#t-content-main {
/* Home Page Main Content Area*/	background-color: #fff;
	width: 978px;
	float: left;
}
#t-content {
	background-image: none;
	background-color: #fff;
	min-height: 500px;
}
.t-3col #t-content-main-content {
	width: 770px;
	padding: 0px;
	float: right;
	margin-right: 20px;
}
#t-content-sub {
	display: none;
}

.content-slim .leftcontent {width: 350px; float: left}
.content-slim .rightcontent {width: 350px; float: left}
